[Unit]
Description=Farm Control Server
After=network.target

[Service]
Type=simple
ExecStart=/usr/bin/farmcontrol-server --headless
Restart=always
User=root
Group=root
Environment=NODE_ENV=production
Environment=FC_PDFJS_DATA=/usr/lib/farmcontrol-server/pdfjs-data

[Install]
WantedBy=multi-user.target

